Pages: [1]   Go Down
  Print  
Author Topic: Adobe Patches Four Vulnerabilities in Reader and Acrobat  (Read 886 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79433



« on: April 11, 2012, 07:00:49 pm »

Adobe Patches Four Vulnerabilities in Reader and Acrobat
      


Adobe has released security updates for its Reader and Acrobat software, patching four vulnerabilities "that could cause the application to crash and potentially allow an attacker to take control of the affected system."
         

http://www.intego.com/mac-security-blog/adobe-patches-four-vulnerabilities-in-reader-and-acrobat/
      
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: